HACKERARE FIREFOX


E’ da poco uscita la nuova versione di Firefox, la 3.6 e giÓ ci sono lamentele da parte degli utenti per il fatto che gli addon di prima non sono pi¨ funzionanti o compatibili con la nuova versione. Ma adesso vi facciamo vedere come risolvere questi problemi. Aprite un tab sulla nuova versione di Firefox e scrivete in alto, nella barra degli indirizzi: about:config.
Cliccate un qualsiasi valore booleano premete tasto destro del mouse e...
Scegliete l’opzione Nuovo – Booleano. Cliccate e...

...poi inserite il nome della variabile che sara' extensions.checkCompatibility.3.6

Scegliete il valore false e premete OK



Fatto? apparira' il nostro nuovo parametro tra gli altri

Una volta riavviato Firefox avrete tutti gli addon compatibili. Per fare prima ora c'e' Nightly Tester Tools Ŕ un altro addons, con la caratteristica di fare rendere compatibili i vecchi addons non pi¨ idonei con l’ ultima versione di firefox.
Vedi come Ŕ semplice il passaggio da fare:

  1. Installa il Nightly Tester Tools
  2. Riavvia Firefox
  3. Clicca il men¨ strumenti di firefox
  4. Ora clicca su componenti aggiuntivi
  5. Infine su Override all compatibility

Hai finito!
Da questo momento in poi, le vecchie estensioni ritorneranno come per magia a funzionare rendendo la navigazione un vero momento di svago.
NB: In caso di crash del browser o rallentamenti, ti consiglio di installare uno alla volta i vecchi addons in modo da capire quale componenti aggiuntivo deve essere per forza rimosso.

 


 

clicca il logo per accedere al motore di questo sito